Subject: Can't see the localtalk.

From: Thomas Tornblom <[email-masked]>
Date: Mon, 15 Jun 92 11:20:33 +0200

I've set up netatalk 1.2.1 and the Macs can mount volumes on the my
sun. We have a gatorbox that routes between the ethernet and the
localtalk. However, from the sun I can't see the localtalk zone. Is
this because the localtalk is AppleTalk Phase 2? 

If so, is there any good reason not to revert to Phase 1 until
netatalk has been upgraded to support Phase 2? We have a fairly small
number of Macs (~20).

Thomas